<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Profile</title>
    <link rel="stylesheet" href="profile.css">
</head>
<body>
    <header class="topHeader">
        <img src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460__340.png" class="profilePicture">
        <div class="menu">
            <button class="dropdownButton">Menu</button>
            <div class="dropdownContents">
                <a href="#education">EDUCATION</a>
                <a href="#sports">SPORTS</a>
                <a href="#activities">ACTIVITIES</a>
            </div>
        </div>
    </header>

    <main>
        <section class="aboutMe">
        <h2>About Me</h2>
        <img src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460__340.png" class="aboutPicture">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.

        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus consequatur at aspernatur, iusto officiis impedit inventore quis molestiae ipsum vel iure quibusdam sit quo sed perspiciatis odio? Tenetur, aliquam voluptate.</p>

    </section>

    <section class="education">
        <h2>Educational Background</h2>
        <table class="educationTable">
            <thead >
                <tr class="tableHeader" >
                    <th class="tableElement">Organization</th>
                    <th class="tableElement">Passing Year</th>
                    <th class="tableElement">Level</th>
                    <th class="tableElement">Percentage</th>
                </tr>
            </thead>
            <tbody >
                <tr class="tableHeader" >
                    <td class="tableElement">Bishop's KLN</td>
                    <td class="tableElement">2016</td>
                    <td class="tableElement">10th</td>
                    <td class="tableElement">91.5</td>
                </tr>
                <tr class="tableHeader" >
                    <td class="tableElement">St.Vincents</td>
                    <td class="tableElement">2018</td>
                    <td class="tableElement">12th</td>
                    <td class="tableElement">82.15</td>
                </tr>
                <tr class="tableHeader" >
                    <td class="tableElement">Mescoe Pune</td>
                    <td class="tableElement">2022 maybe</td>
                    <td class="tableElement">UG</td>
                    <td class="tableElement">77.5</td>
                </tr>
            </tbody>
        </table>
    </section>

    </main>

</body>
</html>